Subject: Anodizing Copper

From: [email-masked] (Harold G. Peach, Jr.)
Date: Tue, 21 May 1996 20:48:08 GMT

Several years ago in an amateur radio magazine I read an article about
how to build a copper antenna.  The article recommended that the
antenna be anodized after it was completed to protect it from
corrosion.  Does anyone know the process?  I have lost the article.

I recall that it involved bathing the copper in a solution that turned
it green, then wiping it off with another solution to turn it back to
a copper color that would not corrode in the weather.  It seems to me
vinegar was one of the solutions.

Any help would be appreciated.

Harold
[email-masked]
---
Harold
[email-masked]